
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 829px; padding-bottom: 271px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 1px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 831px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 831px; min-height: 831px; }
#wb_element_instance0 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 140px; left: 71px; min-width: 178px; width: 178px; min-height: 50px; height: 50px; display: block; z-index: 12; }
#wb_element_instance0 img { width: 178px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; top: 210px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 9; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 290px; left: 0px; min-width: 320px; width: 320px; min-height: 104px; height: 104px; display: block; z-index: 10; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 410px; left: 0px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 11; }
#wb_element_instance4 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 1px; }
	#wb_main { height: 829px; }
	#wb_footer { height: 1px; }
	body, .wb_sbg { min-width: 768px; min-height: 831px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 831px; min-height: 831px; }
	#wb_element_instance0 { top: 140px; left: 290px; min-width: 178px; width: 178px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance0 img { width: 178px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 220px; left: 84px; min-width: 600px; width: 600px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2 { top: 290px; left: 84px; min-width: 600px; width: 600px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance3 { top: 400px; left: 84px; min-width: 601px; width: 601px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance4 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 1px; }
	#wb_main { height: 829px; }
	#wb_footer { height: 1px; }
	body, .wb_sbg { min-width: 992px; min-height: 831px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 831px; min-height: 831px; }
	#wb_element_instance0 { top: 150px; left: 406px; min-width: 180px; width: 180px; min-height: 51px; height: 51px; display: block; overflow: hidden; }
	#wb_element_instance0 img { width: 179px; height: 51px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance1 { top: 250px; left: 196px; min-width: 600px; width: 600px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance2 { top: 330px; left: 196px; min-width: 600px; width: 600px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance3 { top: 440px; left: 195px; min-width: 601px; width: 601px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance4 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 1px; }
	#wb_main { height: 829px; }
	#wb_footer { height: 1px; }
	body, .wb_sbg { min-width: 1200px; min-height: 831px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 831px; min-height: 831px; }
	#wb_element_instance0 { top: 180px; left: 511px; min-width: 178px; width: 178px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance0 img { width: 178px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 257px; left: 300px; min-width: 600px; width: 600px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance2 { top: 320px; left: 300px; min-width: 600px; width: 600px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance3 { top: 440px; left: 300px; min-width: 601px; width: 601px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance4 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
